Permalink
Browse files

CKEditorPlugin: qwikiautosuggest: Abhängigkeiten reduzieren

Anscheinend hat der Skriptlader von CKEditor Probleme damit, die
Abhängigkeiten bei leerem Cache in der richtigen Reihenfolge zu laden
(dialogui wird zuerst geladen und vermisst dann die von dialog
definierten Klassem). Deshalb hängt das Plugin jetzt nur noch von
dialogui ab – das scheint besser zu funktionieren.
  • Loading branch information...
1 parent ecc9db3 commit 250f13d5f8d19205f681d429d807cd2ac802f2da @jast jast committed May 2, 2012
@@ -48,7 +48,7 @@ $.extend( proto, {
CKEDITOR.plugins.add( 'qwikiautosuggest',
{
- requires : ['dialog', 'dialogui'],
+ requires : ['dialogui'],
init : function( editor )
{

0 comments on commit 250f13d

Please sign in to comment.